uuid: e11d6639-0b6a-463d-9ea3-7fba30d1dcba
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.learn.field_background_image
    - field.field.taxonomy_term.learn.field_page_link
    - field.field.taxonomy_term.learn.field_target
    - field.field.taxonomy_term.learn.field_target_type
    - taxonomy.vocabulary.learn
  module:
    - link
    - options
id: taxonomy_term.learn.default
targetEntityType: taxonomy_term
bundle: learn
mode: default
content:
  field_page_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_target:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_target_type:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  description: true
  field_background_image: true
  search_api_excerpt: true
